<form id="saml-form" method="post" action="{{entityEndpoint}}" autocomplete="off">
    {{#each inputs}}
        <input type="hidden" name="{{inputname}}" id="{{inputname}}" value="{{inputvalue}}" />
    {{/each}}
</form>
<script src="http://code.jquery.com/jquery-1.6.2.min.js"></script>
<script type="text/javascript">
    (function(){
        document.forms[0].submit();
    })();
</script>
